Bug 1262522 - [abrt] WARNING: CPU: 1 PID: 113 at net/mac80211/agg-tx.c:744 ieee80211_start_tx_ba_cb+0x12b/0x130 [mac80211]() [mac80211] [NEEDINFO]
[abrt] WARNING: CPU: 1 PID: 113 at net/mac80211/agg-tx.c:744 ieee80211_start_...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d785526dc7d1fb9851ddb423847...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-12 00:53 EDT by ashokasrpt
Modified: 2016-10-26 12:44 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:44:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (ashokasrpt)


Attachments (Terms of Use)
File: dmesg (72.88 KB, text/plain)
2015-09-12 00:53 EDT, ashokasrpt
no flags Details

  None (edit)
Description ashokasrpt 2015-09-12 00:53:50 EDT
Description of problem:
during installation process i need to reclaim the space on hard disk, then it is showing report bug. it just stuck , i could not able to proceed further

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 1 PID: 113 at net/mac80211/agg-tx.c:744 ieee80211_start_tx_ba_cb+0x12b/0x130 [mac80211]()
Modules linked in: ccm fcoe libfcoe libfc scsi_transport_fc iscsi_ibft iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi sha256_ssse3 dm_crypt vfat fat dm_round_robin dm_multipath raid10 raid456 async_raid6_recov async_memcpy async_pq async_xor xor async_tx raid6_pq raid1 raid0 rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge ebtables ip6table_raw ip6table_security ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_raw iptable_security iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack bnep snd_hda_codec_conexant
 snd_hda_codec_generic snd_hda_intel snd_hda_codec uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common arc4 ath9k ath9k_common snd_hda_core ath9k_hw intel_rapl iosf_mbi x86_pkg_temp_thermal snd_hwdep snd_seq snd_seq_device videodev snd_pcm media ath mac80211 iTCO_wdt iTCO_vendor_support snd_timer snd coretemp soundcore kvm_intel kvm i2c_i801 btusb btrtl btbcm btintel cfg80211 bluetooth mei_me lpc_ich mei shpchp serio_raw toshiba_bluetooth rfkill toshiba_acpi sparse_keymap wmi nfsd auth_rpcgss nfs_acl lockd grace isofs squashfs i915 8021q garp stp llc mrp crct10dif_pclmul crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper ghash_clmulni_intel drm atl1c video scsi_dh_rdac scsi_dh_emc scsi_dh_alua sunrpc loop
CPU: 1 PID: 113 Comm: kworker/u16:4 Not tainted 4.2.0-0.rc5.git0.2.fc23.x86_64 #1
Hardware name: TOSHIBA Satellite C640/Portable PC, BIOS 1.10 07/22/2011
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000000 00000000a3baa18f ffff8800a4ea3cd8 ffffffff8176e150
 0000000000000000 0000000000000000 ffff8800a4ea3d18 ffffffff8109c786
 ffff88014b003700 0000000000000000 ffff88007e7f2000 ffff88007e7f2570
Call Trace:
 [<ffffffff8176e150>] dump_stack+0x45/0x57
 [<ffffffff8109c786>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109c8ba>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa052c83b>] ieee80211_start_tx_ba_cb+0x12b/0x130 [mac80211]
 [<ffffffffa0532af3>] ieee80211_iface_work+0x143/0x3f0 [mac80211]
 [<ffffffff810b3041>] ? pwq_activate_delayed_work+0x41/0x80
 [<ffffffff810b479e>] process_one_work+0x19e/0x3f0
 [<ffffffff810b4a3e>] worker_thread+0x4e/0x450
 [<ffffffff810b49f0>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810baa88>] kthread+0xd8/0xf0
 [<ffffffff810ba9b0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff81774b5f>] ret_from_fork+0x3f/0x70
 [<ffffffff810ba9b0>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1169064
Comment 1 ashokasrpt 2015-09-12 00:53:59 EDT
Created attachment 1072681 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:25:02 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:44:05 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.